<?= $this->headLink()->prependStylesheet(_st('signup.css')) ?>
<? $this->sitePath()->prepend('Activate Account', $this->getLink('activate')) ?>

<div id="signup_v2">

	<h1><?= __('su2_congratulations') ?></h1>

	<div class="step-bar">
		<ul>
			<li class="icon">
				<img src="<?= _st('signup/step_1.png') ?>" />
			</li>
			<li class="text">
				<img src="<?= _st('signup/' . $this->lang() . '_step_1_text.png') ?>" />
			</li>
			<li class="icon">
				<img src="<?= _st('signup/step_2.png') ?>" />
			</li>
			<li class="text">
				<img src="<?= _st('signup/' . $this->lang() . '_step_2_text.png') ?>" />
			</li>
			<li class="icon">
				<img src="<?= _st('signup/step_3_active.png') ?>" />
				<div class="arrow"></div>
			</li>
			<li class="text">
				<img src="<?= _st('signup/' . $this->lang() . '_step_3_text_active.png') ?>" />
			</li>
		</ul>
	</div>

	<div id="box">
		<div class="conirmation-box">
			<h3><?= __('account_succesfully_activated') ?></h3>
			<p class="big"><span class="strong"><?= $this->t('full_member') ?></span></p>
			<p class="big"><?= $this->t('click_to_signin', array('LINK' => $this->getLink('signin'))) ?></p>
		</div>
	</div>

</div>

<? /*
<div class="two-cols">
	<div class="leftcol">
		<div class="left-small-line"></div>
	</div><!-- leftcol -->

	<div class="rightcol">
		<h1><img src="<?= _st('en_h1_signup.gif') ?>" alt="Signup" /></h1>
		<div class="cbox-small"><div class="cbox-small-i"><div class="cbox-small-ii">
			<h3><?= $this->t('account_succesfully_activated') ?></h3>
			<p><span class="strong"><?= $this->t('full_member', array('APP_URL' => Cubix_Application::getById()->url, 'APP_TITLE' => Cubix_Application::getById()->title)) ?></span></p>
			
			<p><?= $this->t('click_to_signin', array('LINK' => $this->getLink('signin'))) ?></p>
		</div></div></div>
	</div>
</div>

*/ ?>
